# Spike2 recording data for the real-time DeepLabCut project

Spike2 recordings for the real-time DeepLabCut project. Recording was performed using CED Power1401.

## File organization

- The name the top directories represent the name of the animals used in the study.
  - Each of the top directories has subdirectories corresponding to one behavioral session. The label "train" indicates that the session was used to train the DeepLabCut model, and trigger output is not available. The label "test" indicates that real-time trigger generation was used based on the corresponding DeepLabCut model.
    - Some sessions separate Spike2 recordings with video recordings, but the others have one Spike2 recording for multiple video recordings.

For the ease of reuse, we converted the original `.smrx` data into the HDF5 format. Each dataset entry corresponds to an analog channel. More information can be found in the attribute fields of the root entry and the channel entries.
