# Latency profiling of the frame-capture step

The [timedcapture](https://github.com/gwappa/python-timedcapture) python library 
was used to capture from the ImagingSource DMK37BUX287 camera.

Software triggers were generated for 2000 times for each exposure condition,
and latency for the python call to obtain the frame was measured.

In addition to the library above, python libraries such as `numpy`,
`matplotlib` and `pandas` will be required to run the code.

**PLEASE NOTE**: the code reflects the file organization when it was run,
and it is very likely that it does not run properly with the paths specified in it.
Please update it according to your needs in case of re-uses.

