# Performance-profiling data for the real-time DeepLabCut project

Latency and accuracy profiling for the real-time DeepLabCut project.

#### IMPORTANT NOTE

The code reflects the organization of files when the dataset was generated,
and it is very likely that it does not work as-is.
Please change the output path etc. for the code to work properly.

## Subdirectories

Generated data, along with the code, can be found on each directory.

1. **frame-capture** contains the code and data used to profile the time spent for capturing a video frame.
2. **position-estimation** contains the code and data used to profile the time spent for the body-part estimation step.
3. **trigger-output** contains the code and data used to profile the time spent for trigger output generation.
4. **spike2-profiling** contains the code and the summary data of the hardware-recorded frame rate and trigger latency.
5. **realtime-accuracy** contains the code and the summary data of computing the real-time accuracy of trigger output generation.


