# Statistics

## Estimation errors (real-time vs post-hoc, by part; non-filtered)

N=30 videos (7 sessions from 6 subjects).

- Tip1: 1.7361±2.5146 mm, min 0.1522 mm, max 11.4955 mm, median 0.7247 mm, 25% 0.3246 mm, 75% 2.2450 mm
- Tip2: 1.0142±0.9606 mm, min 0.2702 mm, max 4.0401 mm, median 0.7237 mm, 25% 0.4867 mm, 75% 1.0177 mm
- Tip3: 1.4132±0.8350 mm, min 0.3512 mm, max 3.8823 mm, median 1.3191 mm, 25% 0.7531 mm, 75% 1.8012 mm
- Tip1 vs Tip2: p=0.23593998, NS (Wilcoxon's signed-rank test with Bonferroni correction)
- Tip2 vs Tip3: p=0.00359201** (Wilcoxon's signed-rank test with Bonferroni correction)
- Tip1 vs Tip3: p=1.28529009, NS (Wilcoxon's signed-rank test with Bonferroni correction)

## Sessions used for accuracy evaluation

the following analyses were restricted to videos where the estimation error of the related tip(s) was below 2.0 mm/frame.

### Position

N=15 videos (6 sessions from 5 subjects):

- MLA-041630/2020-09-11-test (2/2 videos)
- S005-19/2020-09-11-test (1/1 video)
- S006-19/2020-09-11-test (0/1 video)
- SNA-079258/2020-12-06-test (3/3 videos)
- SNA-079258/2020-12-07-test (2/2 videos)
- SNA-079259/2020-12-11-test (3/3 videos)
- SNA-079260/2020-12-11-test (4/4 videos)

### Spread

N=8 videos (4 sessions from 3 subjects):

- MLA-041630/2020-09-11-test (0/3 videos)
- S005-19/2020-09-11-test (0/1 video)
- S006-19/2020-09-11-test (0/2 videos)
- SNA-079258/2020-12-06-test (2/2 videos)
- SNA-079258/2020-12-07-test (2/2 videos)
- SNA-079259/2020-12-11-test (2/2 videos)
- SNA-079260/2020-12-11-test (2/2 videos)

### Sessions where both position- and spread-based triggering were valid

N=20 videos (4 sessions from 3 subjects):

- SNA-079258/2020-12-07-test (4/4 videos)
- SNA-079259/2020-12-11-test (5/5 videos)
- SNA-079260/2020-12-11-test (6/6 videos)
- SNA-079258/2020-12-06-test (5/5 videos)

## Evaluation of real-time accuracy

### Threshold positions in real-time triggering

- Position: -0.1765±0.4356 mm, min -0.8139 mm, max 0.9412 mm, median -0.2135 mm, 25% -0.3926 mm, 75% -0.1077; p=0.06372070, NS (Wilcoxon's signed-rank test)
- Spread: 1.0968±0.9063 mm, min 0.1475 mm, max 2.4381 mm, median 0.6312 mm, 25% 0.4691 mm, 75% 1.8488; p=0.00781250** (Wilcoxon's signed-rank test)
- Position vs Spread: p=0.00044319*** (Mann-Whitney's U-test)

### Threshold variability in real-time triggering

- Position: 1.5940±1.0531 mm, min 0.9062 mm, max 4.3376 mm, median 1.0943 mm, 25% 1.0314 mm, 75% 1.4161 mm
- Spread: 3.6876±1.8970 mm, min 1.9493 mm, max 7.4774 mm, median 3.3360 mm, 25% 2.2116 mm, 75% 4.1485 mm
- Position vs Spread: p=0.00134299** (Mann-Whitney's U-test)

