# Latency profiling of the trigger-output step

Latency to output trigger generation using [FastEventServer, DOI:10.5281/zenodo.3843624](https://doi.org/10.5281/zenodo.3843624) was measured.

Alternating outputs were requested for 3000 times,
and latency to each transaction was measured (in terms of time required to finish the corresponding Python call).

In addition to the library above, python libraries such as `numpy`,
`matplotlib` and `pandas` will be required to run the code.

**PLEASE NOTE**: the code reflects the file organization when it was run,
and it is very likely that it does not run properly with the paths specified in it.
Please update it according to your needs in case of re-uses.

